---
search:
  tags:
    - Third Party Links V2
    - DELETE
seo:
  description: >-
    Bulk-deletes third party link-to-item… Reference for the DELETE
    /api/v2/{team_slug}/{app_slug}/third-party-links/items endpoint in the
    Management API v2.
sidebar:
  label: Delete third party link items
  badge: DELETE
title: Delete third party link items
type: openapi-operation
---
Bulk-deletes third party link-to-item relationships.

`DELETE /api/v2/{team_slug}/{app_slug}/third-party-links/items`

**Request body** (`application/json`, required)

- `items` (ThirdPartyLinkItem[], required)

Request body example:

```json
{
  "items": [
    {
      "third_party_link_id": "cdaeffef-56fc-4f1c-905c-0a67e80e0f9b",
      "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c"
    }
  ]
}
```

**Responses**

- `200` — OK (partial success possible)
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": [
    {
      "third_party_link_id": "cdaeffef-56fc-4f1c-905c-0a67e80e0f9b",
      "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c"
    }
  ],
  "errors": [
    {
      "third_party_link_id": "cdaeffef-56fc-4f1c-905c-0a67e80e0f9b",
      "item_id": "4d8cd62e-a579-4dae-af8c-3172f96f8f7c",
      "message": "string"
    }
  ]
}
```
